body {	
	background:#00539b url(../images/main_bg03.jpg) no-repeat center top;
}

#content-wrap {
	width: 850px;
	margin: 0 auto;
	position: relative;
	padding: 0 0 0px;
	display:table;
}
#main_content {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height:20px;
}
#main_content h1 {
	font-size:18px;
	color:#922781;
}
#main_content a {
	text-decoration:none;
	color:#00539B;
	font-style:italic;
	font-weight:bold;
}
#main_content a:hover {
	text-decoration:underline;
	color:#F16F22;
}
#title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-style:italic;
	padding:5px 0 10px 0;
}
#main_gallery {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	color: #333;
	font-size: 13px;
	line-height:140%;
}



/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/drop_examples.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* commom style for all browsers */



.menu4 {
text-align:left; font-family: verdana, sans-serif; position:relative; font-size:0.57em; background:transparent; width:100px; height:36px; margin:0 auto;
}
.menu4 ul {
padding:0; margin:0; list-style-type: none;
}
.menu4 ul li {
float:left; position:relative;
}

.menu4 ul li a, .menu4 ul li a:visited {
display:block; text-decoration:none; /*width:110px;*/ height:22px; color:#000; /*padding-left:5px;*/ padding: 0 0px 0 0px; line-height:20px;
}
/* main navigation links*/
* html .menu4 ul li a, .menu4 ul li a:visited {
/*width:110px; w\idth:70px;*/ color:#000;
}

.menu4 ul li ul {
visibility:hidden; position:absolute; top:0; left:0; height:0; overflow:hidden;
}
.menu4 table {
margin:-1px; border-collapse:collapse; font-size:1em;
}

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.menu4 ul li:hover a,
.menu4 ul li a:hover {
color:#00f; text-decoration:underline; border:0;
}
/* *********************** drop-down content ************************** box left position */
.menu4 ul li:hover ul,
.menu4 ul li a:hover ul {
visibility:visible; width:100px; height:auto; position:absolute; top:34px; left:-1px; background:#fff; border-bottom:1px solid #CCC; border-left:1px solid #ccc; border-right:1px solid #ccc; overflow:visible;
}

/* drop down menu padding, link colour*/
.menu4 ul li:hover ul li a,
.menu4 ul li a:hover ul li a {
display:block; background:transparent; text-decoration:none; color:#F16f22; height:auto; line-height:1.5em; padding:5px 5px 5px 8px; width:170px; w\idth:125px; font-size: 1.13em; font-weight:bold;
}
.menu4 ul li:hover ul li a.drop,
.menu4 ul li a:hover ul li a.drop {
display:block; color:#000; height:auto; line-height:1.5em; padding:5px 10px 5px 5px; width:170px; w\idth:125px;
}
.menu4 ul li:hover ul li ul,
.menu4 ul li a:hover ul li a ul {
visibility:hidden; position:absolute; top:0; left:0; height:0; overflow:hidden;
}
/* Drop menu link hover */
.menu4 ul li:hover ul li a:hover,
.menu4 ul li a:hover ul li a:hover {
color:#333; text-decoration:none;
}

